## ubuntu-ja-live-fix 20.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-ja-live-fix (20.10-0ubuntu1~ja1) groovy; urgency=medium

  * Initial release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 29 Oct 2020 17:26:43 +0900
