## ubuntu-ja-live-fix 21.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-ja-live-fix (21.04-0ubuntu1~ja1) hirsute; urgency=medium

  * Repackage for Hirsute.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 11 Apr 2021 14:52:05 +0900
