=== debian/control ===
Source: ubuntu-ja-live-fix
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0

Package: ubuntu-ja-live-fix
Architecture: all
Depends: ubuntu-defaults-ja
Description: Fix for Live session in Japanese
 This package contains fix files for Live session in Japanese.
