## ubuntu-ja-live-fix 21.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-ja-live-fix (21.10-0ubuntu1~ja1) impish; urgency=medium

  * Repackage for Impish. 

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 15 Oct 2021 02:29:43 +0900
